<?php if( ! defined( "BASEPATH" ) ) die( "Direct call not allowed" );
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  MYSE - Make your site easy
//  Copyright 2014 SakerSoft
//  All Rights Reserved.
//
//	This software is a property of SakerSoft. Any redistribution or
//	reproduction of part or all of the contents in any form is prohibited.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

return array(
    "Nr_not_helpful"                    => "Marked as Not helpful",
    "Nr_was_helpful"                    => "Marked as It's helpful",
    "Rated"                             => "Rated",
    "Related_content"                   => "Related content",
    "Forgot_password"                   => "Forgot password",
    "Registration"                      => "Registration",
    "or"                                => "or",
    "Login_success"                     => "You have successfully logged in.",
    "Logout_thank_you"                  => "You have successfully logged out, thank you for visiting our page!",
    "SIGN_OUT"                          => "SIGN OUT",
    "CREATE_ACCOUNT_u"                  => "CREATE ACCOUNT",
    "Confirm_password"                  => "Confirm password",
    "Registration_success"              => "Registration success! Thank you!",
    "Please_verify_your_email"          => "We've sent you an email with instructions, please follow these.",
    "Order_now"                         => "Order now",
    "Prices_and_Plans"                  => "Prices and Plans",
    "All"                               => "All",
    "Other_prices"                      => "Other prices",
    "Email_sent"                        => "Email sent successfully",
    "Reset"                             => "Reset",
    "User_activated_successfully"       => "User has been activated successfully",
    "Password_reset_successfully"       => "Password has been reset successfully",
    "Profile"                           => "Profile",
    "Finalized"                         => "Finalized",
    "Email"                             => "Email",
    "Comment"                           => "Comment",
    "Write_comment"                     => "Write a comment",
    "Follow_us"                         => "Follow us",
    "Write_a_question"                  => "Write a question",
    "Message"                           => "Message",
    "Are_you_human"                     => "Are you human?",
    "Send"                              => "Send",
    "Why_Join_Learn"                    => "Why Join Learn",
    "Expert_teachers"                   => "Expert teachers",
    "Trusted_certifications"            => "Trusted certifications",
    "Audio_lessons"                     => "Audio lessons",
    "Video_lessons"                     => "Video lessons",
    "Links"                             => "Links",
    "What_they_say"                     => "What they say",
    "Subscribe_Newsletter"              => "Subscribe to our Newsletter for latest news",
    "Upcoming_Courses"                  => "Upcoming Courses",
    "Still_to_start"                    => "Still to start",
    "In_progress"                       => "In progress",
    "Completed"                         => "Completed",
    "Birth_date"                        => "Birth date",
    "Unit_price"                        => "Unit price",
    "Quantity"                          => "Quantity",
    "Total_amount"                      => "Total amount",
    "Order_user_details"                => "Order user details",
    "Order_Company_details"             => "Date company",
    "Company_name"                      => "Company name",
    "Company_cif"                       => "CUI",
    "Company_reg_com"                   => "Reg. com.",
    "Company_bank"                      => "Bank",
    "Company_bank_account"              => "Bank account",
    "Want_to_subscribe"                 => "I want to subscribe to Newsletter",
    "Paying_items"                      => "Checkout items",
    "My_Courses"                        => "My Courses",
    "Edit_profile"                      => "Edit profile",
    "Billing"                           => "Billing",
    "Gender"                            => "Gender",
    "Age"                               => "Age",
    "I_am_a_Company"                    => "I am a Company",
    "Test"                              => "Test",
    "Progress"                          => "Progress",
    "Test_completed"                    => "Test completed, thank You!",
    "You_can_invite_users"              => "You can get access to view this item, if <b>2</b> of your invited friends "
                                            ."will register on this site!",
    "You_can_login"                     => "You can login now by entering the details below",
    "Email_addresses"                   => "Email addresses, one email address in a row",
    "Invite"                            => "Invite",
    "Send_invites"                      => "Send invites",
    "Invite_your_friends"               => "Invite your friends",
    "Emails"                            => "Email addresses",
    "Invite_success"                    => "Your invites has been sent successfully",
    "Comment_saved_successful"          => "Comment saved successful, it will be checked by an administrator soon. Thank You!",
    "Previous_lesson"                   => "Previous lesson",
    "Next_lesson"                       => "Next lesson",
    "Item_added_to_favorites"           => "Item added to favorites",
    "Webpages_created_by_disciples"     => "Webpages created by our disciples",
    "Captcha"                           => "Captcha",
    "About_learn"                       => "About learn",
    "You_have_subscribed_successfully"  => "You have subscribed to our newsletters successfully",
    "Browse"                            => "Browse",
    "Do_you_have_questions"             => "Do you have any question?",
    "Informations"                      => "Informations",
    "Start_learning"                    => "START LEARNING",
    "No_comments_yet"                   => "No comments yet",
    "Back"                              => "Back",
    "Cart_item_add_success"             => "Product(s) added to your cart",
    "Cart_item_delete_success"          => "Product(s) deleted from your cart",
    "Product_option_combination"        => "Product combination",
    "Nr_items"                          => "Number of items",
    "Item_deleted_from_favorites"       => "Item deleted from favorites",
    "Useful_links"                      => "Useful links",
    "Back_to_home"                      => "Back to home page",
    "Programming_general"               => "Programming general",
    "Object_oriented_programming"       => "Object oriented programming",
    "Regular_expressions"               => "Regular expressions",
    "Programming_webpages"              => "Programming webpages",
    "About_us"                          => "Despre noi",
    "Terms_and_conditions"              => "Termeni și conditii",
    "About_this_page"                   => "Despre această pagină",
    "How_to_start_to_learn"             => "Cum să începem învățarea",
    "Programs_to_use"                   => "Programe folosite",
    "Orders_of_courses_to_read"         => "Orders of courses to read",
    "Enter_your_search_term"            => "Enter your search term...",
    "Please_enter_keyword_to_search"    => "Please enter keyword to search",
    "Course_categories"                 => "Course categories",
    "Backward"                          => "BACKWARD",
    "Forward"                           => "FORWARD",
    "Next_test"                         => "NEXT TEST",
    "Search"                            => "Search",
    "Searched_for"                      => "Search for",
    "Courses_lessons"                   => "Course lessons",
    "Refine_your_search"                => "Refine your search",
    "Example_categories"                => "Example categories",
    "Test_finished"                     => "Test finished",
    "Your_test_result"                  => "Your correct answers from %s question(s) is: <b>%s</b>",
    "Your_test_result_title"            => "Your test result",
    "Show_question_results"             => "Show results",
    "Male"                              => "Male",
    "Female"                            => "Female",
    "Orders_summary"                    => "Orders summary",
    "If_you_want_to_change_password"    => "If you want to change the password",
    "Nr_orders"                         => "Number of orders",
    "Total_value_discount"              => "Total value of discount",
    "Total_value_products"              => "Total value of products",
    "Total_value_tracking"              => "Total value of tracking",
    "Total_value_orders"                => "Total value of orders",
    "order"                             => "order",
    "product"                           => "product",
    "Receive_newsletters"               => "Receive newsletters",
    "Delete_profile"                    => "Delete profile",
    "Last_IP"                           => "Last IP",
    "Last_login"                        => "Last login",
    "Courses_you_following"             => "Courses you're following",
    "Course_name"                       => "Course name",
    "Date_viewed"                       => "Date viewed",
    "View_status"                       => "View status",
    "Modify_address"                    => "Modify address",
    "Modify_company_address"            => "Modify company address",
    "Not_invoice_equal_delivery"        => "Invoice address is not equal with delivery address",
    "Order_to_buy_as_company"           => "I would like to buy the products as a company",
    "Order_to_deliver_to_company"       => "I would like to deliver the products to a company",
    "Currency_set_successfully"         => "Currency set successfully",
    "Order_selected_products"           => "Order selected products",
    "Or"                                => "Or",
    "Order_total"                       => "Order subtotal",
    "Copyright_text"                    => "© Copyright SakerSoft 2015",
    "Report_bug"                        => "Report bug",
    "Similar_products"                  => "Similar products",
    "Similar_product_packages"          => "Similar product packages",
    "Old_price"                         => "Old price",
    "Latest_products"                   => "Latest products",
    "View_all_products"                 => "View all products",
    "Similar_product_custom_packages"   => "Similar product custom packages",
    "Previous"                          => "Previous",
    "Next"                              => "Next",
    "Related_courses"                   => "Related courses",
    "piece_l"                           => "piece(s)",
    "Not_registered"                    => "Not_registered",
    "If_you_are_registered_click_here"  => "If you are registered, click here",
    "If_you_are_registered_click"       => "If you are registered, click",
    "Cart_updated_successfully"         => "Cart updated successfully",
    "Profile_orders"                    => "My orders",
    "Profile_courses"                   => "Viewed courses",
    "Product_package_categories"        => "Product package categories",
    "Test_categories"                   => "Test categories",
    "Sold_out"                          => "Sold out",
    "Order_success"                     => "Order success",
    "To_view_your_order_please"         => "If you want to view your order details,",
    "click_here_l"                      => "click here",
    "Order_payment"                     => "Order payment",
    "Thanks_for_choosing_us"            => "Thanks for choosing us",
    "Order_success_details"             => 'Ordered number of items <b>%s</b>, total price <b>%s %s</b>',
    "You_can_download_the_order_pdf"    => "You can download the order pdf from <a href=\"%s\" target=\"_blank\">here</a>.",
    "Pay_selected_order"                => "Pay selected order",
    "Pay"                               => "Pay",
    "Choose_payment_type"               => "How would you like to pay?",
    "Order"                             => "Order",
    "Order_pay_success"                 => "Order pay success",
    "Pay_with_coupon"                   => "Pay order #%s with coupon code",
    "Enter_coupon_for_payment"          => "Enter your coupon code to pay",
    "Products_ordered"                  => "Products ordered",
    "Customer_data"                     => "Customer data",
    "Order_empty_comment"               => "Empty comment",
    "Payment_method"                    => "Payment method",
    "Payment_status"                    => "Payment status",
    "Success"                           => "Success",
    "Processor"                         => "Processor",
    "Date"                              => "Date",
    "Number_referent"                   => "Number referent",
    "Select_address"                    => "Select your invoice address from the list below",
    "or_add_new_address_l"              => "or add one new",
    "Add_new_address"                   => "Add new address",
    "Invoice_address"                   => "Invoice address",
    "Delivery_address"                  => "Delivery address",
    "Your_cart_is_empty"                => "Your cart is empty",
    "You_dont_have_any_item_in_favorites"   => "You don't have any item in favorites",
    "Minim_price_to_order_products"     => "To order products the price total has to greater then %s",
    "Amount"                            => "Amount",
    "Comment_for_order"                 => "Comment for order",
    "From_value"                        => "From %s",
    "Buyer"                             => "Buyer",
    "Payment_details"                   => "Payment details",
    "Payment_date"                      => "Payment date",
    "Tax_value"                         => "Tax value",
    "Show_price"                        => "Show price",
    "Show_cart_button"                  => "Show cart button",
    "Identity_number"                   => "Identity number",
    "Or_login_third_party"              => "Login using",
    "Man"                               => "Man",
    "Woman"                             => "Woman",
    "Event_categories"                  => "Event categories",
    "Latest_events"                     => "Latest events",
    "View_all_events"                   => "View all events",
    "Add_new_event"                     => "Add new event",
    "My_events"                         => "My events",
    "Product_custom_package_categories" => "Product custom package categories",
    "Product_selected_successfully"     => "Product selected successfully",
    "Team_categories"                   => "Team categories",
    "Latest_teams"                      => "Latest teams",
    "View_all_teams"                    => "View all teams",
    "Other_teams_whose_members"         => "Other teams",
    "Team_details"                      => "Team details",
    "Team_member_details"               => "Team member details",
    "Latest_team_members"               => "Latest team members",
    "Quick_view"                        => "Quick view",
    "Availability"                      => "Availability",
    "Share"                             => "Share",
    "Share_facebook"                    => "Share Facebook",
    "Share_google"                      => "Share Google",
    "Share_twitter"                     => "Share Twitter",
    "Latest_blogs"                      => "Latest blogs",
    "View_all_blogs"                    => "View all blogs",
    "Blog_categories"                   => "Blog categories",
    "Latest_forums"                     => "Latest forums",
    "View_all_forums"                   => "View all forums",
    "Topics"                            => "Topics",
    "Forum_categories"                  => "Forum categories",
    "New_post"                          => "New post",
    "New_topic"                         => "New topic",
    "Reply_post"                        => "Reply post",
    "Last_post"                         => "Last post by",
    "Post_number"                       => "Number of posts",
    "Organizer"                         => "Organizer",
    "Browsing_history"                  => "Your browsing history",
    "Reservation"                       => "Reservation",
    "Back_to_top"                       => "Back to top",
    "Are_you_interested_in_our_offer"   => "Are you interested in our offer and have questions",
    "First"                             => "First",
    "Last"                              => "Last",
    "Other_details"                     => "Other details",
    "Category_name"                     => "Category name",
    "Rate_text"                         => "Rate above what you read",
    "Telephone_order"                   => "Phone orders: <b>0748 653 202</b>, M-F between 08:00 - 16:00 hours",
    "Your_account"                      => "Your account",
    "Create_account"                    => "Create account",
    "Authentication"                    => "Authentication",
    "or_with_o_l"                       => "or",
    "If_you_forgot_password"            => "If you have forgotten your password, click",
    "here_l"                            => "here",
    "Unavailable"                       => "Unavailable",
    "New"                               => "New",
    "If_you_have_registered"            => "If you have already registered, click",
    "Modify"                            => "Modify",
    "Latest_albums"                     => "Latest albums",
    "View_all_albums"                   => "View all albums",
    "Latest_articles"                   => "Latest articles",
    "View_all_articles"                 => "View all articles",
    "Latest_examples"                   => "Latest examples",
    "View_all_examples"                 => "View all examples",
    "Latest_product_packages"           => "Latest product packages",
    "View_all_product_packages"         => "View all product packages",
    "Latest_tests"                      => "Latest tests",
    "View_all_tests"                    => "View all tests",
    "Item_type"                         => "Item type",
    "Module_name"                       => "Module name",
    "Limit_per_page"                    => "Limit per page",
    "Validation_template_name"          => "This template name not exists",
    "Template_name"                     => "Template name",
    "New_categories"                    => "New categories",
    "Latest_news"                       => "Latest_news",
    "View_all_news"                     => "View all news",
    "Sale"                              => "Sale",
    "no_l"                              => "no",
    "I_need_a"                          => "I need a",
    "I_need_an"                         => "I need an",
    "Website"                           => "Website",
    "Application"                       => "Application",
    "From"                              => "From",
    "Beginning_from"                    => "Beginning from",
    "month_l"                           => "month",
    "Choose_other_language"             => "Choose other language",
    "All_rights_reserved"               => "All rights reserved",
    "View_order"                        => "View order",
    "Pictures"                          => "Pictures",
    "Get_in_touch_with_us"              => "Get in touch with us",
    "Read_more"                         => "Read more",
    "Buy_Now"                           => "Buy now",
    "Added_addresses"                   => "Added address(es)",
    "Added_company_addresses"           => "Added company address(es)",
    "Custom_packages"                   => "Custom packages",
    "Free"                              => "Free",
    "Other_pictures"                    => "Other picture(s)",
    "Products_included_in_package"      => "Products included in package",
    "Package_price"                     => "Package price",
    "Products_price"                    => "Products price",
    "Amount_saved"                      => "Amount saved",
    "Properties"                        => "Properties",
    "Special"                           => "Special",
    "Special_products"                  => "Special products",
    "Redirection_in_progress"           => "Redirecțion in progress",
    "If_nothing_happened"               => "If nothing happened in 5 seconds, please click on the button below",
    "Next_step"                         => "Next step",
    "Follow_us_on"                      => "Follow us on",
    "Get_products_with_RSS"             => "Get products with RSS, more RSS lists",
    "In_cart"                           => "In cart",
    "items_l"                           => "items",
    "price_l"                           => "price",
    "products_p"                        => "products",
    "Join"                              => "Join",
    "Subcategories"                     => "Subcategories",
    "Filters"                           => "Filters",
    "Details"                           => "Details",
    "Download"                          => "Download",
    "Number_of_courses"                 => "Download",
    "Add_to_cart"                       => "Add to cart",
    "Viewed"                            => "Viewed",
    "Number_of_examples"                => "Number of examples",
    "Similar_offers"                    => "Similar offers",
    "Product_variants"                  => "Product variants",
    "Newsletter"                        => "Newsletter",
    "VAT"                               => "VAT",
    "VAT_value"                         => "VAT value",
    "Tracking_price"                    => "Tracking price",
    "Latest_competitions"               => "Latest competitions",
    "View_all_competitions"             => "View all competitions",
    "Add_new_competition"               => "Add new competition",
    "Add_new_user"                      => "Add new user",
    "Subscribe_to_the_competition"      => "Subscribe to the competition",
    "Add_participants_for_group"        => "Add participants for group",
    "Subscribe_success_to_competition"  => "Subscribe success",
    "My_competitions"                   => "Competitions added by me",
    "My_teams"                          => "Teams added by me",
    "Waiting_list"                      => "Waiting list",
    "Add_new_member"                    => "Add new member",
    "New_member"                        => "New member",
    "Administration"                    => "Administration",
    "Tasks"                             => "Tasks",
    "lower"                             => "Lower group",
    "higher"                            => "Upper group",
    "Table_start_from"                  => "Start play off's at",
    "Enumeration"                       => "Enumeration",
    "Number_of_groups"                  => "Number of groups",
    "Table_groups"                      => "Play offs",
    "Special_awards"                    => "Special awards",
    "Special_award"                     => "Special award",
    "Add_new_special_award"             => "Add new special award",
    "Player"                            => "Player",
    "Special_awards_for_participants"   => "Special awards for participants",
    "Add_new_award_for_participants"    => "Add new special award for participants",
    "Start"                             => "Start",
    "Add_new_point"                     => "Add new point",
    "Owngoal"                           => "Owngoal",
    "Point_added_successfully"          => "Point added successfully",
    "Other"                             => "Other",
    "Special_award_name_for_participant"=> "Special award name",
    "Special_award_name"                => "Special award name",
    "Award_saved_successfully"          => "Award saved successfully",
    "Point_deleted"                     => "Point deleted successfully",
    "Match_started"                     => "The match started",
    "Add_new_participant_member"        => "Add new participant team member",
    "Move"                              => "Move up and down",
    "Choose..."                         => "Choose...",
    "Lucky_looser"                      => "Lucky looser",
    "Point_scorers"                     => "Point scorers",
    "Number_of_points"                  => "Number of points",
    "Privacy_and_policy"                => "Privacy and policy",
    "Agree_terms"                       => 'I have read and agree to <a href="%s" target="_blank">the Terms</a>',
    "Agree_privacy_policy"              => 'I have read and agree to <a href="%s" target="_blank">the Privacy Policy</a>',
    "New_team_members"                  => "New team mebers",
    "Existing_team_members"             => "Existing team mebers",
    "Move_selected_participants"        => "Move selected participants",
    "Results_date"                      => "Add date to matches",
    "Finish_match"                      => "Finish",
    "Reopen_match"                      => "Reopen",
    "Match_finished"                    => "Match finished",
    "Match_reopened"                    => "Match reopened",
    "Administrators"                    => "Administrators",
    "Nothing_to_show"                   => "Nothing to display here yet",
    "Subscribe_to_team"                 => "I would like to follow this team",
    "Subscribe_success_to_team"         => "Your request has been saved successfully",
    "Next_match"                        => "Next match",
    "Unsubscribe_from_team"             => "Unfollow this team",
    "Next_matches"                      => "NExt match(es)",
    "Main_supporters"                   => "Main Supporters",
);

/* End of file Front_lang.php */
/* Location: ./Core/Languages/en/ */